  .product-showcase-wrapper{
    background:#d4d7ff;
    padding:0px 0;
}

.product-showcase-heading{
    font-size:36px;
    font-weight:700;
}

.product-showcase-subheading{
    color:#666;
    font-size:16px;
}
.seven-row-section{
    padding:18px 0;
}

.col-SummerCollectionseven{
    flex:0 0 14.2857%;
    max-width:14.2857%;
    padding:0 8px;
}

.product-card{
    border-radius:10px;
    overflow:hidden;
    background:#fff;
    box-shadow:0 6px 18px rgba(0,0,0,.08);
    transition:.3s;
}

.product-card:hover{
    transform:translateY(-5px);
}

.product-image img{
    width:100%;
    height:250px;
    object-fit:cover;
    display:block;
}

.product-info{
    background:#fff;
    padding:15px;
    text-align:center;
    border-top:1px solid #eee;
}

.product-info h5{
    margin:0;
    font-size:16px;
    font-weight:700;
}

.product-info p{
    margin:8px 0 0;
    color:#ff3f6c;
    font-weight:600;
}

/* Responsive */

@media(max-width:1200px){
    .col-seven{
        flex:0 0 20%;
        max-width:20%;
    }
}

@media(max-width:992px){
    .col-seven{
        flex:0 0 25%;
        max-width:25%;
    }
}

@media(max-width:768px){
    .col-seven{
        flex:0 0 50%;
        max-width:50%;
    }

    .product-image img{
        height:220px;
    }
}

@media(max-width:576px){

    .col-SummerCollectionseven{
        flex:0 0 50%;
        max-width:50%;
        padding:6px;
    }

    .product-image img{
        height:160px;
    }

    .product-info{
        padding:10px;
    }

    .product-info h5{
        font-size:13px;
    }

    .product-info p{
        font-size:11px;
        margin-top:4px;
    }
}